» Ubuntu » Pakketten

Error

two or more packages specified (znc-dbg lucid-backports)